Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
updated since 02.09.2009
Published:02.09.2009
Source:
SecurityVulns ID:10200
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:JSFTEMPLATING : JSFTemplating 1.2
 KENAI : Mojarra Scales 1.2
 GLASSFISH : GlassFish 3
 IKIWIKI : ikiwiki 2.53
 IKIWIKI : ikiwiki 3.1415926
CVE:CVE-2009-2944 (Incomplete blacklist vulnerability in the teximg plugin in ikiwiki before 3.1415926 and 2.x before 2.53.4 allows context-dependent attackers to read arbitrary files via crafted TeX commands.)
Original documentdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20090901-0 :: File disclosure vulnerability in JSFTemplating, Mojarra Scales and GlassFish Application Server v3 Admin console (02.09.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod